.version.sccomex /* version checker */
{
	color: #0000E7;
	background-color: #35FB8F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1330px;
	background-image: none;
	border-width: 0px;
	border-color: #EAEAEA;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.article
{
	border-width: 0px;
	border-color: #EAEAEA;
	background-color: transparent;
}

#u3777
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: -304px;
}

#ppu5648
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u5648
{
	z-index: 4;
	height: 670px;
	background: transparent url("../images/sccomex_bk.jpg") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5648-bw
{
	z-index: 4;
	height: 670px;
}

#u5649
{
	z-index: 5;
	min-height: 670px;
	background: transparent url("../images/grid_overlay.png") repeat left top;
}

.hidpi #u5649
{
	background-image: url("../images/grid_overlay_2x.png");
	background-size: 2px 2px;
}

#u5649_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-bottom: 297px;
}

#u3766
{
	z-index: 54;
	width: 1024px;
	left: 100px;
	position: relative;
}

#u5451
{
	z-index: 71;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 58px;
}

#u5451_img
{
	margin-right: -1px;
}

#u3768-4
{
	z-index: 55;
	width: 77px;
	min-height: 29px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 569px;
}

#u3768-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 77px;
	margin: 32px -10000px -2px 0px;
}

#pu3769-4
{
	width: 0.01px;
	margin: 32px -10000px -1px 661px;
}

#u3769-4
{
	z-index: 59;
	width: 68px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u3769-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 68px;
	margin: 0px -10000px -1px 0px;
}

#u3769-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3769-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u3771-4
{
	z-index: 63;
	width: 107px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u3771-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 107px;
	margin: 0px -10000px -1px 0px;
}

#u3767-4
{
	z-index: 67;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u3767-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 102px;
	margin: 0px -10000px -1px 0px;
}

#u7678
{
	z-index: 41;
	width: 501px;
	background-color: transparent;
	left: 361px;
	margin-top: 199px;
	position: relative;
}

#u7674
{
	z-index: 42;
	display: block;
}

#u5649-bw
{
	z-index: 5;
	min-height: 670px;
}

#buttonu6676
{
	z-index: 6;
	width: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-bottom: 8px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-6,16);
	position: relative;
	margin-right: -10000px;
	margin-top: 559px;
	left: 596px;
}

#buttonu6676:hover
{
	border-color: #FFFFFF;
	background-color: transparent;
	width: 29px;
	min-height: 0px;
	margin: 559px -10000px 0px 0px;
}

#buttonu6676.ButtonSelected
{
	background-color: #FFFFFF;
	width: 29px;
	min-height: 0px;
	margin: 559px -10000px 0px 0px;
}

.btn_mast
{
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u6677
{
	z-index: 8;
	height: 13px;
	width: 8px;
	vertical-align: top;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
	background: url("../images/u6677.png") no-repeat 0px 0px;
}

#buttonu6676:hover #u6677
{
	background: url("../images/u6677-r.png") no-repeat 0px 0px;
}

.hidpi #u6677
{
	background-image: url("../images/u6677_2x.png");
	background-size: 8px 13px;
}

.hidpi #buttonu6676:hover #u6677
{
	background-image: url("../images/u6677-r_2x.png");
	background-size: 8px 13px;
}

#pu5648,#pu6680
{
	width: 0.01px;
}

#u6680
{
	z-index: 3;
	min-height: 759.5000000000002px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u6680_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 50px;
	padding-bottom: 142px;
}

#u6683-18
{
	z-index: 10;
	width: 521px;
	min-height: 229px;
	background-color: transparent;
	color: #495253;
	text-align: center;
	left: 351px;
	position: relative;
}

#u6683-2
{
	font-size: 18px;
	line-height: 27px;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u6683-4,#u6683-6,#u6683-8,#u6683-10
{
	font-size: 16px;
	line-height: 24px;
	text-indent: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u6683-12
{
	font-size: 18px;
	line-height: 27px;
	padding-top: 20px;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u6683-14,#u6683-16
{
	font-size: 16px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pu6751
{
	width: 0.01px;
	left: 353px;
	margin-top: 78px;
	position: relative;
}

#u6751
{
	z-index: 28;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6757
{
	z-index: 30;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#pu6795-4
{
	width: 0.01px;
	left: 336px;
	margin-top: 19px;
	position: relative;
}

#u6795-4
{
	z-index: 32;
	width: 237px;
	min-height: 40px;
	background-color: transparent;
	color: #495253;
	text-align: center;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u6796-4
{
	z-index: 36;
	width: 237px;
	min-height: 40px;
	background-color: transparent;
	color: #495253;
	text-align: center;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u6680-bw
{
	z-index: 3;
	min-height: 759.5000000000002px;
}

#down_sccomex
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u3783
{
	z-index: 43;
	min-height: 43px;
	padding-bottom: 12px;
}

#u3783_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u4842-4
{
	z-index: 44;
	width: 351px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 142px;
}

#u6829-6
{
	z-index: 48;
	width: 387px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 680px;
}

#u3783-bw
{
	z-index: 43;
	min-height: 43px;
	margin-bottom: -55px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 55px;
}

.verticalspacer
{
	min-height: 1px;
}

